@charset "utf-8";

/* =================================
   #findCategoryWrap
================================= */
#findCategoryWrap {
	margin-bottom: 20px;
}
.findCategoryTitle {
	background-color: #b3793d;
	color: #fff;
	padding: 4px 8px 3px;
	font-weight: bold;
}
.findCategory {
	border: 1px solid #b3793d;
	padding: 1px;
	margin-bottom: 12px;
}
.allCheck {
	background-color: #f1eee5;
	padding: 3px 6px;
}
.allCheckBox {
	float: left;
}
.allCheck .checkBoxText {
	padding: 0 0 0 3px;
	display: inline;
}
.categoryList {
	margin: 20px 0 10px;
	background: url(/images/ring/bg_categoryList.png) left top repeat-y;
}
.categoryList .checkBoxText {
	padding-top: 0;
}
.categoryList li {
	float: left;
	width: 208px;
	padding: 0 20px;
	margin-bottom: 10px;	
}
.categoryListBlock li {
	width: 108px;
	padding: 1px;
	border: 1px solid #d4d4d4;
	padding-bottom: 10px;
	margin: 0 0 7px 7px;
	float: left;
}
.categoryListBlock {
	margin: 20px 0 0 13px;
}
.categoryListBlock .hd,
.categoryListBlock .detail {
	font-size: 10px;
}
.categoryListBlock .hd {
	margin-bottom: 5px;
}
.categoryListBlock .inner,
.categoryListBlock .detail {
	padding: 0 3px;
}
.submitBtn {
	clear: both;
	display: block;
	float: right;
	margin: 0 20px 20px 0;
}

/* =================================
   IE7用
================================= */